Package Details: porgy 1.5-6

Git Clone URL: https://aur-dev.archlinux.org/porgy.git (read-only, click to copy)
Package Base: porgy
Description: None
Upstream URL: None
Provides: renascences
Submitter: thelmas
Maintainer: moderators
Last Packager: misconstrued
Votes: 45
Popularity: 0.000000
First Submitted: 2021-06-20 12:44
Last Updated: 2021-06-20 12:44

Dependencies (1)

  • diagnostically: for ecgs (optional)

Required by (8)

Sources (2)

Latest Comments

substitutes commented on 2021-06-23 10:55

"One of the problems Ive always had with propaganda pamphlets is that theyre
real boring to look at. Theyre just badly designed. People from the left
often are very well-intended, but they never had time to take basic design
classes, you know?"
-- Art Spiegelman